# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Mon Feb  8 01:36:02 UTC 2016
pkgname = translate-toolkit
pkgver = 1.13.0-2
pkgdesc = A toolkit to convert between various different translation formats, help process and validate localisations
url = http://translate.sourceforge.net/wiki/toolkit/index
builddate = 1454895362
packager = Arch Linux ARM Build System <builder+hikey2@archlinuxarm.org>
size = 32203776
arch = any
license = GPL
depend = bash
depend = python2-lxml
depend = python2-six
optdepend = python2-iniparse: to use ini2po script
makedepend = python2-setuptools
